body{
    background-image: url("img/background_bois.jpeg");
    background-size: 100%;
    font-family: helvetica;
}

#wrapper{
    border: solid 2px black;
    width: 1400px;
    margin: auto;
    display: block;
}



#header{
    height: 50px;
    padding-top: 2px;
    background-color: rgb(69, 69, 69);
    border-bottom: black solid 2px;
}
.lienh{
    font-size: 14px;
    margin: 10px;
    text-decoration: none;
    color: whitesmoke;
}
.lienh:hover{
    color: rgb(0, 117, 126);
    transition: all 0.3s;
}
#barreheader{
    margin-top: 14px;
    margin-left: 20px;
    color: whitesmoke;
}




#nav{
    background-color: rgb(156, 154, 154);
    border-bottom: black solid 2px;
    height: 160px;

}
h1{
    margin-left: 10px;
    margin-top: 23px;
    float: left;
    color: rgb(0, 117, 126);
    font-size: 25px;
}
#menuNav{
    float: right;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: 30px;
}
.lienn{
    font-size: 14px;
    font-weight: bold;
    margin-left: 10px;
    text-decoration: none;
    color: black;
    background-color: rgba(165, 204, 255, 0);
    padding: 15px;
}
.lienn:hover{
    background-color: rgb(69, 69, 69);
    border-radius: 10px;
    color: rgb(0, 117, 126);
    transition: all 0.3s;
}
#langues{
    margin-left: 200px;
}
#coordonnees{
    margin-left: 400px;
    margin-top: 0px;
}





#section{
    background-color: rgba(221, 221, 221, 0.8);
    border-bottom: black solid 2px;
    min-height: 500px;
    padding-top: 2px;
}
#position{
    background-color:rgba(207, 207, 207, 0.5);
    border: solid 2px rgba(0, 118, 126);
    width: 550px;
    height: auto;
    padding-top: 10px;
    padding-bottom: 1px;
    margin:auto;
    margin-top: 50px;
    border-radius: 10px;
    box-shadow: 10px 5px 7px rgba(0, 0, 0, 0.600);
}
.position_texte{
  margin-top: 10px;
  text-align: center;
  margin: auto;
}
#daySelection{
    background-color: rgb(134, 134, 134);
    width: 1200px;
    height: 350px;
    margin-left: 120px;
    margin-top: 50px;
    background-color: rgb(255, 255, 255);
    box-shadow: 7px 15px 5px rgba(0, 0, 0, 0.600);
    border-radius: 10px;
}

#bestSellers{
    background-color: rgb(134, 134, 134);
    width: 1200px;
    height: 350px;
    margin-left: 120px;
    margin-top: 50px;
    background-color: rgb(255, 255, 255);
    box-shadow: 7px 15px 5px rgba(0, 0, 0, 0.600);
    border-radius: 10px;
    margin-bottom: 100px;
}
/* Slider */

.zoomcolonne{
    background-image: url("img/fond d_ecran_slider.jpeg");
    background-size: 60%;
    padding-bottom: 60px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    display: flex;
}
#daySelection img{
    margin-top: 50px;
    margin-left: 50px;
    -webkit-transform: rotate(10deg) scale(1.25);
	transform: rotate(10deg) scale(1.25);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
#bestSellers img{
    margin-top: 50px;
    margin-left: 50px;
    -webkit-transform: rotate(-10deg) scale(1.25);
	transform: rotate(-10deg) scale(1.25);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
#bestSellers img:hover{
    -webkit-transform: rotate(0) scale(1);
	transform: rotate(0) scale(1);
}
#daySelection img:hover{
    -webkit-transform: rotate(0) scale(1);
	transform: rotate(0) scale(1);
}

.title{
    text-align: center;
    padding-bottom: 5px;
    padding-top: 5px;
    border-bottom: black solid 1px;
    background-color: rgba(0, 118, 126, 0.827);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}





footer{
    background-color: rgba(221, 221, 221, 0.574);
    text-align: center;
    height: auto;
}